local fn = _gn(0x6170941419D7D8EC)
--- Example:
-- This removes the interior from the strip club and when trying to walk inside the player just falls:
-- INTERIOR::DISABLE_INTERIOR(118018, true);
function Global.DisableInterior(interiorID, toggle)
	return fn(interiorID, toggle)
end
